<html>
<body>
<h2>Hello User</h2>
</body>

<form action="AddDoctorServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the doctorName
            </td>
            <td>
                <input type="text" name="dName">
            </td>
        </tr>
        <tr>
            <td>
                Enter the doctorNumber
            </td>
            <td>
                <input type="text" name="dNumber">
            </td>
        </tr>
        <tr>
            <td>
                Enter the doctorStatus
            </td>
            <td>
                <input type="text" name="dStatus">
            </td>
        </tr>
        <tr>
            <td>
                Enter the doctorPassword
            </td>
            <td>
                <input type="text" name="dPassword">
            </td>
        </tr>
        <tr>
            <td>
                Enter the doctorFees
            </td>
            <td>
                <input type="text" name="dFees">
            </td>
        </tr>

        <tr>
            <td>
                <input type="submit" value="SUBMIT">
            </td>
        </tr>
    </table>
</form>
</html>
